uuid: bc3eeba2-be60-4d7c-b43b-525ed3de5ed6
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_beschreibung
    - profile.type.referent
  module:
    - text
_core:
  default_config_hash: rAa7t7MA4sGEF9JlkE0FKVOM9RPOqDQdU_2ViTBccTM
id: profile.referent.field_beschreibung
field_name: field_beschreibung
entity_type: profile
bundle: referent
label: Beschreibung
description: 'Beschreibungstext für den/die Referent/-in.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
